#header-dinamico-interiores,
#header-dinamico {
  position: sticky;
  top: 0;
  z-index: 9;
  background: white;
}

.master_head {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  box-shadow: 0px 12px 15px -9px rgba(0, 0, 0, 0.15);
  position: sticky;
  top: 0;
  z-index: 9;
  background: white;
}

.master_head .logo_masterhead {
  width: 30%;
}

.master_head .logo_masterhead a img {
  width: 100%;
  display: block;
}

.master_head .botonera_masterhead {
  width: 70%;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  padding: 0 3rem 0 0;
  row-gap: 2.5rem;
  justify-content: center;
}

.master_head .btn_portal_botonera_masterhead {
  border-radius: 10px;
  border: 1px solid #2e3a47;
  background: #fff;
  padding: 6px 20px 8px 20px;
  color: #2e3a47;
  font-size: 1rem;
  transition: 0.3s all;
  margin-right: 2.5rem;
}

.master_head .btn_portal_botonera_masterhead:hover {
  background: #2e3a47;
  color: #fff;
}

.master_head .nav_botonera_masterhead {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  width: 95%;
  align-items: center;
}

.master_head .nav_botonera_masterhead .link_nav_botonera_masterhead {
  color: #3b151d;
  font-size: 1rem;
  font-weight: 500;
  transition: 0.3s all;
  position: relative;
  top: 0;
}

.master_head .nav_botonera_masterhead .link-section {
  width: fit-content;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  text-wrap: nowrap;
}

.master_head .nav_botonera_masterhead .link-section_dropdown {
  width: fit-content;
  text-align: center;
  text-wrap: nowrap;
}

.master_head .nav_botonera_masterhead .link_nav_botonera_masterhead:hover {
  color: #ba0c2f;
  font-size: 1.05rem;
  font-weight: 700;
  /* top: -3px; */
}

.master_head .dropdown:hover > .dropdown-menu {
  display: block;
}

.master_head .dropdown > .dropdown-toggle:active {
  pointer-events: none;
}

.master_head .dropdown-menu {
  padding: .5rem 1rem;
  left: 3%;
  top: 1.1rem;
  align-self: flex-start;
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.12);
  border-color: transparent;
  border-radius: 15px;
}

.master_head .dropdown-menu li {
  text-align: left;
  padding: 0.8rem 0;
  border-bottom: 1px solid #8ac5e8;
}

.master_head .dropdown-menu li:last-child {
  border-bottom: 1px solid transparent;
}

.master_head .dropdown-menu li a {
  color: #ba0c2f;
  display: inline-block;
  width: 100%;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  position: relative;
  top: 3px;
  transition: 0.3s all;
  font-weight: 600;
}

.master_head .dropdown-menu li a:hover {
  /* top: -3px; */
}

.master_head .decoration_points {
  content: "";
  width: 0.7rem;
  height: 0.7rem;
  background: #8ac5e8;
  border-radius: 100%;
}

.master_head button.navbar-toggler {
  display: none;
}

@media only screen and (min-width: 360px) and (max-width: 1024px) {
  .master_head .botonera_masterhead {
    display: none;
  }

  .master_head button.navbar-toggler {
    display: block;
  }

  .master_head .navbar-toggler {
    position: absolute;
    right: 5%;
    width: 40px;
    height: 40px;
    top: 30%;
  }

  .master_head .navbar-toggler .navbar-toggler-icon {
    position: relative;
    width: 100%;
    height: 100%;
  }

  .master_head button[aria-expanded="false"] .navbar-toggler-icon::before {
    content: "";
    background-image: url(../assets/imagenes/menu-mobile.svg);
    width: 100%;
    height: 100%;
    background-size: 100%;
    display: inline-block;
    background-position: center;
    background-repeat: no-repeat;
  }

  .master_head button[aria-expanded="true"] .navbar-toggler-icon::before {
    content: "";
    background-image: url(../assets/imagenes/menu-mobile-cerrar.svg);
    width: 100%;
    height: 100%;
    background-size: 100%;
    display: inline-block;
    background-position: center;
    background-repeat: no-repeat;
  }

  .master_head .navbar-nav .dropdown-menu {
    position: static !important;
    transform: translate3d(0px, 0px, 0px) !important;
  }

  .master_head #navbarSupportedContent .navbar-nav {
    width: 70%;
    margin: 1rem auto;
    margin-bottom: 2rem !important;
  }

  .master_head .titulo-menu-mobile {
    width: 80%;
    margin: 1rem auto;
    text-align: center;
    border-bottom: 4px solid #f5f5f5;
  }

  .master_head .titulo-menu-mobile h2 {
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
  }

  .master_head .dropdown-menu {
    box-shadow: 0px 0px 0px transparent;
  }

  .master_head .nav-item [aria-expanded="true"] {
    background-color: #8ac5e8;
    color: white !important;
    border-radius: 5px;
  }

  .master_head .navbar-nav {
    list-style-image: url(../assets/imagenes/menu-point-decoration.svg);
    display: flex;
    flex-direction: column;
    row-gap: 0.8rem;
  }

  .master_head .nav-link {
    padding-left: 1rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }

  .master_head .dropdown-toggle::after {
    content: "";
    display: block;
    background-image: url(../assets/imagenes/card-arrow.svg);
    height: 15px;
    width: 15px;
    background-size: 8px;
    background-repeat: no-repeat;
    border-radius: 0;
    border: none;
  }

  .master_head .dropdown-toggle.show::after {
    content: "";
    display: block;
    background-image: url(../assets/imagenes/menu-white-arrow.svg);
    height: 15px;
    width: 15px;
    background-size: 8px;
    background-repeat: no-repeat;
    border-radius: 0;
    border: none;
  }
  #navbarSupportedContent .dropdown-menu {
    padding: 0;
  }

  #navbarSupportedContent .portal_botonera_masterhead {
    width: 70%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    margin-bottom: 2rem;
  }

  #navbarSupportedContent
    .portal_botonera_masterhead
    .btn_portal_botonera_masterhead {
    height: 40px;
    width: 150px;
    border-radius: 10px;
    border: 1px solid #2e3a47;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .master_head .navbar-toggler[aria-expanded="true"]{
    top: 9%;
  }
}

.sub-menu-left .sub-menu-list {
  display: flex;
  flex-direction: column;
  align-content: flex-start;
  flex-wrap: wrap;
  list-style-image: url(../assets/imagenes/menu-point-decoration.svg);
  justify-content: center;
  width: 85%;
}

.master_head .dropdown-menu .sub-menu-item {
  border-bottom: 0px solid transparent !important;
  padding: .5rem 0 !important;
  text-align: left;
  margin-left: .8rem;
}

.sub-menu-left .link_dropdown {
  font-weight: 600
}

.sub-menu-item .link_dropdown {
  font-weight: 400;
  color:#2E3A47 !important;
}


@media only screen and (min-width: 768px) and (max-width: 1024px){
  .master_head .navbar-toggler {
    width: 70px;
    height: 70px;
  }
  .master_head .navbar-toggler[aria-expanded="true"]{
    top: 12%;
  }
}
